Subject: Re: No libobjc
From: [email-masked] (Scott Christley)

30 Dec 1996 09:37:00 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Light Version 1.5.2
Original-To: [email-masked], [email-masked]
Original-Sender: [email-masked]

Cygnus does not compile the ObjC runtime library, so you need to obtain the
sources and compile it yourself.  I have already done so myself, so if you
want I can make the binaries available.

Scott

At 07:04 AM 12/21/96 -0500, [email-masked] wrote:
>Hello,
>
>I did a download of all.tgz.
>I installed everything as you proposed. I have two problems:
>1. the gcc-compiler for plain "C" produces run-time-errors. It does not work
>at all.
>2. the objc-compiler does compile, but there is no libobjc to link with.
>
>I have a PENTIUM 90 MHZ, which works with WIN95.
>
>My Question is: Did I get the wrong stuff ?
>
>Thank you in Advance
>
>A. St. Pierre
>-
>For help on using this list, send a message to
>"[email-masked]" with one line of text: "help".
>

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".